channels:
- bioconda
- conda-forge
- defaults
dependencies:
- bioconductor-ebimage=4.36.0
- bioconductor-biocgenerics=0.40.0
- openjdk=11
- r-assertthat=0.2.1
# https://github.com/ContinuumIO/anaconda-issues/issues/4656
- r-base=4.1.3
- r-devtools=2.4.3
- r-httr=1.4.3
- r-irdisplay=1.1
- r-irkernel=1.2
- r-jpeg=0.1
- r-repr=1.1.4
- r-rjava=1.0
- r-roxygen2=7.2.0
- r-testthat=3.1.4
- r-tidyverse=1.3.1
- r-xml2=1.3.3
- r-getpass=0.2
